Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.debug
Interface Simulator.DropMessage

Enclosing class:
  Simulator

    public static interface Simulator.DropMessage

Interface for a class which determines if a message should be dropped or not. Describes messages to be dropped.

Method Summary
`boolean` | `drop(Message msg, Address dest)`

Method Detail

### drop

    boolean drop(Message msg,
                 Address dest)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.